@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
@font-face {
  font-family: "ShellJPN";
  src: url("../font/ShellJPN-Light.woff2") format("woff2"), url("../font/ShellJPN-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "ShellJPN";
  src: url("../font/ShellJPN-Regular.woff2") format("woff2"), url("../font/ShellJPN-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "ShellJPN";
  src: url("../font/ShellJPN-Medium.woff2") format("woff2"), url("../font/ShellJPN-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "ShellJPN";
  src: url("../font/ShellJPN-Bold.woff2") format("woff2"), url("../font/ShellJPN-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 787px) {
  .is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 788px) {
  .is-sp {
    display: none !important;
  }
}
body {
  font-family: "ShellJPN";
}

.inner {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 40px;
}
@media screen and (max-width: 787px) {
  .inner {
    padding: 0 20px;
  }
}

img {
  width: 100%;
  height: auto;
}

.mv {
  position: relative;
}
.mv .mv-logo {
  position: absolute;
  bottom: 5%;
  right: 5%;
  max-width: 350px;
}
@media screen and (max-width: 787px) {
  .mv .mv-logo {
    width: 50%;
  }
}
.mv .contents {
  position: absolute;
  top: 20%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  z-index: 2;
  color: #fff;
}
.mv .contents .box {
  background: rgba(0, 0, 0, 0.5);
  padding: 40px 40px;
  display: inline-block;
}
@media screen and (max-width: 787px) {
  .mv .contents .box {
    padding: 20px;
  }
}
.mv .contents .box .title {
  margin-bottom: 20px;
}
.mv .contents .box .en {
  font-weight: 700;
  font-size: 52px;
  line-height: 1.3;
}
.mv .contents .box .en.small {
  font-size: 38px;
  line-height: 1.5;
}
@media screen and (max-width: 787px) {
  .mv .contents .box .en.small {
    font-size: 18px;
  }
}
@media screen and (max-width: 1100px) and (min-width: 788px) {
  .mv .contents .box .en {
    font-size: 42px;
  }
}
@media screen and (max-width: 787px) {
  .mv .contents .box .en {
    font-size: 30px;
  }
}
.mv .contents .box .ja {
  font-weight: 700;
  font-size: 50px;
  line-height: 1.3;
}
@media screen and (max-width: 1100px) and (min-width: 788px) {
  .mv .contents .box .ja {
    font-size: 36px;
  }
}
@media screen and (max-width: 787px) {
  .mv .contents .box .ja {
    font-size: 24px;
  }
}
.mv .contents .lead {
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 1100px) and (min-width: 788px) {
  .mv .contents .lead {
    font-size: 20px;
  }
}
@media screen and (max-width: 787px) {
  .mv .contents .lead {
    font-size: 14px;
  }
}

header.layout-main-header nav ul li:nth-child(n+8) {
  display: none;
}

@media screen and (max-width: 1100px) and (min-width: 788px) {
  .mv .mv-logo {
    max-width: 200px;
  }
}
.panolin-body .section {
  padding: 100px 0;
}
@media screen and (max-width: 787px) {
  .panolin-body .section {
    padding: 50px 0;
  }
}

.section {
  padding: 100px 0;
}
@media screen and (max-width: 787px) {
  .section {
    padding: 50px 0;
  }
}

.panolin1-1 {
  background: #FAFAFA;
  color: #595959;
}
.panolin1-1 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 787px) {
  .panolin1-1 .flex {
    display: block;
  }
}
.panolin1-1 .flex .img {
  width: 30%;
}
@media screen and (max-width: 787px) {
  .panolin1-1 .flex .img {
    width: 100%;
  }
}
.panolin1-1 .flex .img .wrap {
  padding-top: 115%;
  position: relative;
}
@media screen and (max-width: 787px) {
  .panolin1-1 .flex .img .wrap {
    padding-top: 65%;
  }
}
.panolin1-1 .flex .img img {
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.panolin1-1 .flex .contents {
  width: 65%;
}
@media screen and (max-width: 787px) {
  .panolin1-1 .flex .contents {
    width: 100%;
    margin-bottom: 20px;
  }
}
.panolin1-1 .flex .contents p {
  line-height: 2;
  font-size: 17px;
}
@media screen and (max-width: 787px) {
  .panolin1-1 .flex .contents p {
    font-size: 14px;
  }
}

.sec-title {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 25px;
  color: #595959;
}
@media screen and (min-width: 788px) {
  .sec-title.big {
    font-size: 32px;
  }
}
@media screen and (max-width: 787px) {
  .sec-title {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.panolin1-2 .sec-title {
  margin-bottom: 20px;
}
.panolin1-2 .inner {
  max-width: 800px;
}
.panolin1-2 .movie {
  width: 100%;
}
.panolin1-2 .movie .wrap {
  position: relative;
  padding-top: 56.25%;
}
.panolin1-2 .movie .wrap iframe, .panolin1-2 .movie .wrap video {
  border-radius: 10px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

a#toPageTop {
  font-family: initial;
}

.panolin3 {
  background: #FAFAFA;
}
.panolin3 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 787px) {
  .panolin3 ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.panolin3 ul li {
  width: 23%;
}
@media screen and (max-width: 787px) {
  .panolin3 ul li {
    width: 47%;
  }
  .panolin3 ul li:nth-child(n+3) {
    margin-top: 20px;
  }
}
.panolin3 ul li .img {
  width: 100%;
}
.panolin3 ul li .img .wrap {
  position: relative;
  padding-top: 110%;
}
.panolin3 ul li .img .wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 15px 15px 0 0;
}
.panolin3 ul li .contents {
  padding: 20px;
  line-height: 1;
  border-radius: 0 0 15px 15px;
}
@media screen and (max-width: 787px) {
  .panolin3 ul li .contents {
    padding: 15px;
  }
}
.panolin3 ul li .contents h3 {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 10px;
}
@media screen and (max-width: 787px) {
  .panolin3 ul li .contents h3 {
    font-size: 16px;
  }
}
.panolin3 ul li .contents .btn {
  font-size: 16px;
  font-weight: 500;
  text-align: right;
}
@media screen and (max-width: 787px) {
  .panolin3 ul li .contents .btn {
    font-size: 12px;
  }
}
.panolin3 ul li a {
  display: block;
  border-radius: 15px 15px;
  background: #fff;
  text-decoration: none;
  color: #595959;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
}
.panolin3 ul li a:hover {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

.panolin4 {
  color: #595959;
}
.panolin4 .btn {
  text-align: right;
  margin-top: 40px;
}
@media screen and (max-width: 787px) {
  .panolin4 .btn {
    margin-top: 20px;
  }
}
.panolin4 .btn a {
  font-weight: 500;
  font-size: 16px;
  color: #595959;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 787px) {
  .panolin4 .btn a {
    font-size: 12px;
  }
}
.panolin4 .btn a:hover {
  opacity: 0.6;
}
.panolin4 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 787px) {
  .panolin4 .flex {
    display: block;
  }
}
.panolin4 .flex .img {
  width: 50%;
}
@media screen and (max-width: 787px) {
  .panolin4 .flex .img {
    width: 100%;
  }
}
.panolin4 .flex .img img {
  border-radius: 20px;
}
.panolin4 .flex .contents {
  width: 45%;
}
@media screen and (max-width: 787px) {
  .panolin4 .flex .contents {
    width: 100%;
    margin-bottom: 20px;
  }
}
.panolin4 .flex .contents p {
  line-height: 2;
  font-size: 17px;
}
@media screen and (max-width: 787px) {
  .panolin4 .flex .contents p {
    font-size: 14px;
  }
}

.panolin5 {
  color: #595959;
}
.panolin5 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 787px) {
  .panolin5 .flex {
    display: block;
  }
}
.panolin5 .flex .img {
  width: 30%;
}
@media screen and (max-width: 787px) {
  .panolin5 .flex .img {
    width: 100%;
  }
}
.panolin5 .flex .img .wrap {
  padding-top: 115%;
  position: relative;
}
@media screen and (max-width: 787px) {
  .panolin5 .flex .img .wrap {
    padding-top: 65%;
  }
}
.panolin5 .flex .img img {
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.panolin5 .flex .contents {
  width: 58%;
}
@media screen and (max-width: 787px) {
  .panolin5 .flex .contents {
    width: 100%;
    margin-bottom: 20px;
  }
}
.panolin5 p {
  line-height: 2;
  font-size: 17px;
}
@media screen and (max-width: 787px) {
  .panolin5 p {
    font-size: 14px;
  }
}

@media screen and (min-width: 788px) {
  .block-btn-contact-form a {
    padding: 10px 60px 15px;
  }
}
.qa {
  background: #FAFAFA;
  color: #595959;
}
.qa .lead {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
}
@media screen and (max-width: 787px) {
  .qa .lead {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.qa .row {
  font-size: 17px;
  font-weight: 600;
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
  margin-left: 40px;
}
@media screen and (max-width: 787px) {
  .qa .row {
    padding: 15px 0;
    font-size: 14px;
    margin-left: 0;
  }
}
.qa .row .heading {
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding-left: 30px;
  cursor: pointer;
}
@media screen and (max-width: 787px) {
  .qa .row .heading {
    padding-left: 20px;
  }
}
.qa .row .heading.active {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.qa .row .heading.active::before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.qa .row .heading::before {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  content: "▼";
  color: #000;
  left: 0;
  top: 5px;
  font-size: 12px;
}
.qa .row .bottom {
  padding-left: 30px;
  margin-top: 20px;
  display: none;
}
@media screen and (max-width: 787px) {
  .qa .row .bottom {
    padding-left: 20px;
  }
}

.panolin3-white {
  background: #fff;
}
.panolin3-white .btn {
  text-align: center;
  margin-top: 60px;
}
@media screen and (max-width: 787px) {
  .panolin3-white .btn {
    margin-top: 30px;
  }
}
.panolin3-white .btn a {
  display: block;
  font-size: 20px;
  color: #595959;
  text-decoration: none;
  background: #FFC500;
  font-weight: 600;
  padding: 15px 20px;
  max-width: 350px;
  border-radius: 10px;
  margin: 0 auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 787px) {
  .panolin3-white .btn a {
    font-size: 18px;
  }
}
.panolin3-white .btn a:hover {
  opacity: 0.6;
}

.con1 .flex2 {
  margin-top: 60px;
}
@media screen and (max-width: 787px) {
  .con1 .flex2 {
    margin-top: 30px;
  }
}
.con1 .flex2 p {
  line-height: 2;
  font-size: 17px;
}
@media screen and (max-width: 787px) {
  .con1 .flex2 p {
    font-size: 14px;
  }
}

.con2 {
  background: #fff;
}
.con2 .flex {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.con2 .flex2 {
  margin-top: 60px;
}
@media screen and (max-width: 787px) {
  .con2 .flex2 {
    margin-top: 30px;
  }
}
.con2 .flex2 p {
  line-height: 2;
  font-size: 17px;
}
@media screen and (max-width: 787px) {
  .con2 .flex2 p {
    font-size: 14px;
  }
}

.attention-sec {
  background: #FAFAFA;
  font-size: 14px;
  line-height: 2;
}
@media screen and (max-width: 787px) {
  .attention-sec {
    font-size: 12px;
  }
}

@media screen and (min-width: 788px) {
  .mini1 .flex .contents {
    width: 60%;
  }
}